{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarBackgroundColor": "#FFF",
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/index/venue/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "场地"
			}
		}, {
			"path": "pages/index/detail/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "场地详情",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/index/basisInfo/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "基础信息"
			}
		}, {
			"path": "pages/index/useNotice/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "使用须知"
			}
		}, {
			"path": "pages/index/gymDetail/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "体育馆",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/index/gymPay/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "提交订单"
			}
		}, {
			"path": "pages/index/cancelOrder/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "订单详情"
			}
		}, {
			"path": "pages/index/toBeUsed/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "订单详情"
			}
		}, {
			"path": "pages/index/tryUseRecord/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "使用记录"
			}
		}, {
			"path": "pages/index/verificationRecord/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "核销记录"
			}
		}, {
			"path": "pages/index/courseDetail/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "课程详情",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/index/submitOrder/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "提交订单"
			}
		}, {
			"path": "pages/index/userList/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "选择用户"
			}
		}, {
			"path": "pages/index/attestation/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "用户认证"
			}
		}, {
			"path": "pages/index/identityCertifying/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "本人身份认证"
			}
		}, {
			"path": "pages/index/training/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "培训"
			}
		}, {
			"path": "pages/index/events/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "赛事"
			}
		}, {
			"path": "pages/index/eventsDetail/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "赛事详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/eventsOrder/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "赛事订单"
			}
		}, {
			"path": "pages/index/eventsRegister/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "完善报名信息"
			}
		}, {
			"path": "pages/index/allInstructor/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "全部教练"
			}
		}, {
			"path": "pages/index/instructorDetail/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "教练主页",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/index/certifyingDetail/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "认证详情"
			}
		}, {
			"path": "pages/index/messageNotice/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "消息通知"
			}
		}, {
			"path": "pages/index/messageDetail/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "通知详情"
			}
		}, {
			"path": "pages/index/search/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "搜索"
			}
		}, {
			"path": "pages/index/searchPage/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "搜索结果"
			}
		}, {
			"path": "pages/index/refundDetail/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "退款详情"
			}
		},{
			"path": "pages/index/writeComments/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "写评价"
			}
		}, {
			"path": "pages/index/commentsSuccess/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "评价成功"
			}
		},{
			"path": "pages/index/commentsDetail/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "评论详情"
			}
		},{
			"path": "pages/index/vr/index",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTitleText": "场馆全景"
			}
		},{
			"path": "pages/mine/index",
			"style": {
				"navigationBarBackgroundColor": "#54BCBD",
				"navigationBarTitleText": "我的"
			}
		}
	],
	"tabBar": {
		"selectedColor": "#222222",
		"list": [{
				"text": "首页",
				"pagePath": "pages/index/index",
				"iconPath": "/static/tabbar/home.png",
				"selectedIconPath": "/static/tabbar/select_home.png"
			},
			{
				"text": "我的",
				"pagePath": "pages/mine/index",
				"iconPath": "/static/tabbar/mine.png",
				"selectedIconPath": "/static/tabbar/select_mine.png"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}
}